# GAMESS-UK NO2 doublet ROHF single point energy

from chemsh       import *
from chemsh.utils import testutils

no2 = Fragment(coords="no2.cjson")

gamess = GAMESS_UK(frag=no2, method="hf", basis="3-21g", scftype="rohf", mult=2)

sp = SP(theory=gamess, gradients=True)
sp.run()

ecalc = sp.result.energy

# Test result from Tcl-ChemShell
eref = -202.83588273

testutils.validate(ecalc, eref)
